[FILE]
Author=KNTRO (kntro@msn.com)
LangId=11274
Name=Español (Argentina) [es-AR]
VersionId=0

[Scrobbler]
0=Scrobbling
1=Iniciaste sesión como: %s
2=Algunas funciones no estarán disponibles después que cerrés sesión. ¿Querés continuar?
3=¡Ocurrió un error!
4=Invitado
5=¡Tenés que iniciar sesión!
6=Estado de la cola del scrobbler: %s
7=¿Estás seguro que querés quitar el perfil de %s de la aplicación?
8=Nombre de usuario:
9=Contraseña:
10=clave:

[Scrobbler.Auth]
btnAllowAccess=Permitir acceso
btnOk=Aceptar
Caption=Autorización
lbDetails=Tenés que aprobar una solicitud de permisos en tu perfil de $name para que el plugin funcione correctamente:\n\n1. Hacé clic en el botón "Permitir acceso" para abrir tu perfil de $name en el navegador web.\n\n2. Hacé clic en el botón "Sí, permitir acceso" de la página abierta en tu navegador.\n\n3. Hacé clic en el botón "Aceptar" en esta ventana luego de la aprobación exitosa en tu perfil de $name.

[Scrobbler.Settings]
btnAdd=Agregar…
btnAuthorize=Iniciar sesión
btnLog=Mostrar registro
btnLogOff=Cerrar sesión
cbAlbumArtSearch=Descargar tapas de álbumes desde el servicio de %s
cbAllowScrobblingForURLs=Permitir scrobbling para temas en línea
cbAutoLove=* Indicar "Me gusta" cuando el tema tiene una marca de 5 estrellas
cbAutoUnlove=* Indicar "No me gusta" cuando el tema tiene una marca menor a 2 estrellas
cbScrobbling=* Permitir scrobbling
cbTrackInfo=Mostrar información sobre el tema en reproducción al iniciar la misma
cbTrayIcon=Mostar ícono en el área de notificaciones
cbTrayNotifyOnError=Notificar sobre errores
G1=Varios
G2=Autorización
L1=Archivo en reproducción
L2=Hacer scrobble si el archivo se reprodujo:
L3=Ignorar temas de las siguientes carpetas:
lbAuthorizationWarning=* Se requiere autorización
lbProfileLink=Mi perfil en %s
miAddPath=Agregar…
miDeletePath=Eliminar
miLogIn=Iniciar sesión…
miMyProfile=Mi perfil…
miMyRecommendations=Mis recomendaciones…
miSignIn=Iniciar sesión…
P1=Configuración
P2=Perfiles
W1=Tenés que agregar al menos un perfil, de lo contrario el plugin no funcionará
W2=Algunas funciones requieren autorización (consultá la sección "Configuración")

[Scrobbler.Settings.spIgnoredPaths]
c[0]=Ruta
c[1]=Recursivo

[Scrobbler.TrackInfo]
Caption=Información sobre el archivo en reproducción
L1=¡Hola, %s!
L3=Reproducido: %d
L4=Oyentes: %d
L5=Reproduciste: %d
L6=Similar
L7=Temas similares
L8=Artistas similares
pcpArtistInfo=Información del artista
pcpTrackInfo=Información de la pista
pnlScrobblingProgress.h=Progreso del scrobbler
Status=Buscando información…|No se encontró información sobre el tema|Nada en reproducción

[Scrobbler.TrayIcon]
miErrorInfo=Detalles del error
miLoveTrack=Me gusta
miProfile=Mi perfil
miRecommendations=Mis recomendaciones
miScrobbling=Habilitar scrobbling
miSettings=Configuración
miShowTrackInfo=Información sobre el tema
miUnloveTrack=No me gusta

